Mailinglist Archive: opensuse-factory (368 mails)

< Previous Next >
[opensuse-factory] Howto fix: Sources could not be expanded: conflict in file firefox-esr.spec in branched package
All,

Need a little help with build service. I branched firefox-esr to my build
service to build 52.8.1 which built fine originally. I went back today to
update sources and spec for 52.9.0 and now build service is telling me:

Sources could not be expanded: conflict in file firefox-esr.spec

Why is there a conflict? Of course I had to update the .spec to change
versions and sources for

firefox-52.8.1-source.tar.xz
l10n-52.8.1.tar.xz

and now

firefox-52.9.0-source.tar.xz
l10n-52.9.0.tar.xz

How do I tell it "Yes, these are the changes I want in my repo?"

https://build.opensuse.org/package/show/home:drankinatty:branches:mozilla/firefox52esr?expand=0

Do I need to delete this branch and re-branch firefox-esr again?

--
David C. Rankin, J.D.,P.E.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >